
/* CSS Document */
{ 
height: 100%; 
width: 100%; 
overflow-x: hidden; 
overflow-y: scroll; 

} 
p {margin: 0; padding: 0;}

body{
	FONT-SIZE: 12px;
    COLOR: #4e3e25;
	FONT-FAMILY: Arial, Verdana;
}

TD
{
    FONT-SIZE: 12px;
    COLOR: #4e3e25;
	FONT-FAMILY: Arial, Verdana;
	
	
}

SELECT
{
    BORDER-RIGHT: #4e3e25 1pt solid;
    BORDER-TOP: #4e3e25 1pt solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #4e3e25 1pt solid;
    BORDER-BOTTOM: #4e3e25 1pt solid;
	background-color:#f6f6eb;
	width:130px;
	
	scrollbar-base-color: #4e3e25;
	scrollbar-arrow-color:#caddeb
	
	
	
	 
	 
    
}
INPUT
{
    BORDER-RIGHT: #4e3e25 1pt solid;
    BORDER-TOP: #4e3e25 1pt solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #4e3e25 1pt solid;
    BORDER-BOTTOM: #4e3e25 1pt solid;
	background-color:#f6f6eb;
	height: 16px;
	
	
    
}
INPUT.noborder
{
    BORDER-RIGHT: #4e3e25 0pt solid;
    BORDER-TOP: #4e3e25 0pt solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #4e3e25 0pt solid;
    BORDER-BOTTOM: #4e3e25 0pt solid;
	background-color : transparent;
	height: 16px;
	
	
    
}

TEXTAREA
{
    BORDER-RIGHT: #4e3e25 1pt solid;
    BORDER-TOP: #4e3e25 1pt solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #4e3e25 1pt solid;
    BORDER-BOTTOM: #4e3e25 1pt solid;
	background-color:#f6f6eb;
	scrollbar-base-color: #4c99ac;
	scrollbar-arrow-color:#4c99ac; 

    
}


A
{
    FONT-SIZE: 12px;
    COLOR: #4e3e25;
	FONT-FAMILY: Arial, Verdana;
	font-weight:bold;
    TEXT-DECORATION: underline
}

A:link
{
    FONT-SIZE: 12px;
    COLOR: #4e3e25;
	FONT-FAMILY: Arial, Verdana;
	font-weight:bold;
    TEXT-DECORATION: underline
}
A:visited
{
    FONT-SIZE: 12px;
    COLOR: #4e3e25;
	FONT-FAMILY: Arial, Verdana;
	font-weight:bold;
    TEXT-DECORATION: underline
}
A:hover
{
    FONT-SIZE: 12px;
    COLOR: #4e3e25;
	FONT-FAMILY: Arial, Verdana;
	font-weight:bold;
    TEXT-DECORATION: underline
}
A:active
{
    FONT-SIZE: 12px;
    COLOR: #4e3e25;
	FONT-FAMILY: Arial, Verdana;
	font-weight:bold;
    TEXT-DECORATION: underline
}






.Text_blue
{
    
    FONT-SIZE: 12px;
    COLOR: #4c99ac;
	
	
}

.dark_blue
{
	FONT-SIZE: 12px;
    COLOR: #63a5b4;
}

.white
{
	FONT-SIZE: 14px;
    COLOR: #ffffff;
}
.purple  
{
  FONT-SIZE: 14px;
  COLOR: #d50e8b;
}
.blue_big   
{
	FONT-SIZE: 14px;
    COLOR: #4c99ac;
  
}

.purple_15
{
	FONT-SIZE: 15px;
  	COLOR: #d1118c;
}
.mouse_over
{
background-color:#e9e8db;
cursor:pointer;
}
.mouse_out
{
background-color:#ffffff;
cursor:pointer;
}

.green_dark
{
	color:#89c53f;
	FONT-SIZE: 18px;
	font-weight:bold

}
h1{
color:#89c53f;
	FONT-SIZE: 18px;
	font-weight:bold

}
.dark_blue
{
   color:#4c99ac;
   FONT-SIZE: 14px;
	font-weight:bold
}
.green_shine
{
	color:#aabd08;
	FONT-SIZE: 14px;
	font-weight:bold
	
}

A.link_blue
{
    FONT-SIZE: 12px;
    COLOR: #4c99ac;
	FONT-FAMILY: Arial, Verdana;
	font-weight:bold;
    TEXT-DECORATION: underline
}

A.link_blue:link
{
    FONT-SIZE: 12px;
    COLOR: #4c99ac;
	FONT-FAMILY: Arial, Verdana;
	font-weight:bold;
    TEXT-DECORATION: underline
}
A.link_blue:visited
{
    FONT-SIZE: 12px;
    COLOR: #4c99ac;
	FONT-FAMILY: Arial, Verdana;
	font-weight:bold;
    TEXT-DECORATION: underline
}
A.link_blue:hover
{
    FONT-SIZE: 12px;
    COLOR: #4c99ac;
	FONT-FAMILY: Arial, Verdana;
	font-weight:bold;
    TEXT-DECORATION: none
}
A.link_blue:active
{
    FONT-SIZE: 12px;
    COLOR: #4c99ac;
	FONT-FAMILY: Arial, Verdana;
	font-weight:bold;
    TEXT-DECORATION: underline
}


A.menu
{
    FONT-SIZE: 11px;
    COLOR: #4e3e25;
	FONT-FAMILY: Arial, Verdana;
	font-weight:bold;
	TEXT-DECORATION: none
    
}

A.menu:link
{
    FONT-SIZE: 11px;
    COLOR: #4e3e25;
	FONT-FAMILY: Arial, Verdana;
	font-weight:bold;
	TEXT-DECORATION: none
   
}
A.menu:visited
{
    FONT-SIZE: 11px;
    COLOR: #4e3e25;
	FONT-FAMILY: Arial, Verdana;
	font-weight:bold;
   
}
A.menu:hover
{
    FONT-SIZE: 11px;
    COLOR: #4e3e25;
	FONT-FAMILY: Arial, Verdana;
	font-weight:bold;
     TEXT-DECORATION: underline
}
A.menu:active
{
    FONT-SIZE: 11px;
    COLOR: #4e3e25;
	FONT-FAMILY: Arial, Verdana;
	font-weight:bold;
	TEXT-DECORATION: none
    
}

A.lbOn{
FONT-SIZE: 11px;
TEXT-DECORATION: none;
}

A.lbOn:hover
{
    FONT-SIZE: 11px;
    COLOR: #4e3e25;
	FONT-FAMILY: Arial, Verdana;
	font-weight:bold;
     TEXT-DECORATION: underline
}



A.purple
{
    FONT-SIZE: 12px;
    COLOR: #d50e8b;
	FONT-FAMILY: Arial, Verdana;
	font-weight:bold;
    TEXT-DECORATION: none;
}

A.purple:link
{
   FONT-SIZE: 12px;
    COLOR: #d50e8b;
	FONT-FAMILY: Arial, Verdana;
	font-weight:bold;
    TEXT-DECORATION: none;
}
A.purple:visited
{
    FFONT-SIZE: 12px;
    COLOR: #d50e8b;
	FONT-FAMILY: Arial, Verdana;
	font-weight:bold;
    TEXT-DECORATION: none;
}
A.purple:hover
{
   FONT-SIZE: 12px;
    COLOR: #d50e8b;
	FONT-FAMILY: Arial, Verdana;
	font-weight:bold;
    TEXT-DECORATION: underline;
}
A.purple:active
{
    FONT-SIZE: 12px;
    COLOR: #d50e8b;
	FONT-FAMILY: Arial, Verdana;
	font-weight:bold;
    TEXT-DECORATION: none;
}

#article_list {width:240px; padding:20px 20px 20px 20px; border:1px solid grey; text-align:left;}

#article_list ul{list-style: none; margin:0px 0px 0px 40px; padding:0px 0px 0px 0px;}
#article_list li{  margin-left:2px; padding-bottom:10px; font-size:14px; }

#footer_menu_1{direction:rtl;}
#footer_menu_1 ul{list-style: none;padding: 0;margin: 0;}

#footer_menu_1 li{display: inline;padding: 0px 0px 0px 5px;margin:0px 5px 0px 0px;}

#footer_menu_1 li:before { content: " | "; }
#footer_menu_1 li:first-child:before { content: ""; }

/** html #footer_menu_1 li
{
display: block;
float: right;
}*/
#footer_menu_2{direction:rtl; margin-top:10px;}
#footer_menu_2 ul{list-style: none;padding: 0;margin: 0;}

#footer_menu_2 li{display: inline;padding: 0px 0px 0px 5px;margin:0px 5px 0px 0px;}

#footer_menu_2 li:before { content: " | "; }
#footer_menu_2 li:first-child:before { content: ""; }
#footer_menu_2 a{ font-weight:lighter; text-decoration:none;}

#footer_menu_3{direction:rtl; margin-top:10px;}
#footer_menu_3 ul{list-style: none;padding: 0;margin: 0;}

#footer_menu_3 li{display: inline;padding: 0px 0px 0px 5px;margin:0px 5px 0px 0px;}

#container {width:1300px; margin:auto;}
#content_holder {width:944px; float:left;}
#banner_ad_top {width:944px; margin:3px auto 5px auto; text-align:center;}
 #banner_ad_bot {width:944px; margin:3px auto 5px auto; text-align:center;}
#banner_ad_upper {width:944px; margin:3px auto 5px auto; text-align:center;}
#banner_ad_left {float:left; width:165px;}
#banner_ad_right {float:right; width:165px;}

.clear { clear:both; padding:0; margin:0; width:100%; height:0; line-height:0px; font-size:0px; overflow:hidden; }
